<div class="card">
  <div class="row">
    <div class="col-md-4">
      <column-chart [id]="'sumClasses'" [data]="sumClasses"></column-chart>
    </div>
    <div class="col-md-4">
      <column-chart [id]="'classesDistribution'" [data]="classesDistribution" ></column-chart>
    </div>
    <div class="col-md-4">
      <column-chart [id]="'sumKinderGardens'" [data]="sumKinderGardens"></column-chart>
    </div>
  </div>
</div>